from machine import Pin
import neopixel
import random
import time

np = neopixel.NeoPixel(Pin(27), 1)

while True:
    r = random.randrange(100)
    g = random.randrange(100)
    b = random.randrange(100)
    np[0] = (r, g, b)
    np.write()
    time.sleep(0.1)